## libwebservice-ils-perl 0.17

=== debian/changelog ===
libwebservice-ils-perl (0.17-1) unstable; urgency=low

  * Initial Release (closes: #838609)

 -- Mirko Tietgen <mirko@abunchofthings.net>  Thu, 11 Oct 2018 10:19:16 +0200
