=== debian/control ===
Source: libwebservice-ils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Cormack <chrisc@catalyst.net.nz>, Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               perl,
               libmodule-build-tiny-perl,
               libhttp-daemon-perl
Build-Depends-Indep: libclass-tiny-perl,
                     libhash-merge-perl,
                     libhttp-message-perl,
                     libjson-perl,
                     libmodern-perl-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-ils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-ils-perl.git
Homepage: https://metacpan.org/release/WebService-ILS

Package: libwebservice-ils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl,
         libhash-merge-perl,
         libhttp-message-perl,
         libjson-perl,
         libmodern-perl-perl,
         liburi-perl,
         libwww-perl
Recommends: libxml-libxml-perl
Description: Standardised library discovery/circulation services
 WebService::ILS is an attempt to create a standardised interface for online
 library services providers.
 .
 Supported service providers
 .
  Overdrive
  WebService::ILS::OverDrive::Library
  OverDrive Library API https://developer.overdrive.com/discovery-apis
  WebService::ILS::OverDrive::Patron
  OverDrive Circulation API https://developer.overdrive.com/circulation-apis
 .
  RecordedBooks
  WebService::ILS::RecordedBooks::Partner
  WebService::ILS::RecordedBooks::PartnerBase
  WebService::ILS::RecordedBooks::PartnerPatron
  WebService::ILS::RecordedBooks::Patron
