=== debian/watch ===
version=3
https://metacpan.org/release/WebService-ILS   .*/WebService-ILS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
