## libwebservice-ils-perl 0.18

=== debian/changelog ===
libwebservice-ils-perl (0.18-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:35:31 +0000

libwebservice-ils-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ Mirko Tietgen ]
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Utkarsh Gupta ]
  * Revert "Patch spelling error"
  * Update d/control wrt cme
  * Add patch to fix spelling error
  * Drop d/compat file

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 22 Mar 2020 01:54:08 +0530
