=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libwebservice-ils-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Cormack <chrisc@catalyst.net.nz>, Mirko Tietgen <mirko@abunchofthings.net>
+Uploaders: Chris Cormack <chrisc@catalyst.net.nz>,
+           Mirko Tietgen <mirko@abunchofthings.net>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                perl,
                libmodule-build-tiny-perl,
                libhttp-daemon-perl
@@ -15,10 +16,11 @@
                      libmodern-perl-perl,
                      liburi-perl,
                      libwww-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-ils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-ils-perl.git
 Homepage: https://metacpan.org/release/WebService-ILS
+Rules-Requires-Root: no
 
 Package: libwebservice-ils-perl
 Architecture: all
