=== debian/watch ===
version=4
https://metacpan.org/release/WebService-ILS   .*/WebService-ILS-v?@ANY_VERSION@@ARCHIVE_EXT@$
